Subject: [Dime] New version of draft-ietf-dime-agent-overload

From: Steve Donovan <[email-masked]>
Date: Fri, 18 Mar 2016 10:13:13 -0500

All,

I have posted a version -04 of draft-ietf-dime-agent-overload.

This version addressed all of the outstanding editor's notes, added the 
IANA considerations section.  It also includes a number of editorial 
updates.

I've attached a diff file showing the changes since -03.

Regards,

Steve